/*
 Theme Name:   WooPress Child
 Theme URI:    http://8theme.com/
 Description:  WooPress Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woopress-child
*/



/*-----------  Sub Menu Text Colours -------- */


.menu .nav-sublist-dropdown ul li a {
	color:#cccccc !important;
}

.menu .nav-sublist-dropdown ul li a:hover {
	color:#ffffff !important;
}

@media only screen and (min-width: 992px) {
.header-vertical-enable .page-wrapper .header-type-vertical .container .menu, .header-vertical-enable .page-wrapper .header-type-vertical2 .container .menu {
    padding-top: 5px!important;
    display: inline-block;
    width: 100%;
} }

@media only screen and (min-width: 992px) {
.header-vertical-enable .page-wrapper .header-type-vertical .container .header-logo, .header-vertical-enable .page-wrapper .header-type-vertical2 .container .header-logo {
    margin-bottom: 5px!important;
    margin-top: 5px!important;
    padding-right: 0;
    text-align: center;
    left: 0 !important;
} }